Bug 984853 - HiveMetadata procesor typo in importer property name
HiveMetadata procesor typo in importer property name
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER2
: 6.0
Assigned To: Van Halbert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 04:02 EDT by Filip Nguyen
Modified: 2014-07-09 01:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 16:39:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-2574 Minor Closed HiveMetadata procesor typo in importer property name 2014-03-10 16:39:16 EDT

  None (edit)
Description Filip Nguyen 2013-07-16 04:02:47 EDT
Forgot to create a corresponding BZ. There is a typo in importer property for Hive translator.

JIRA: https://issues.jboss.org/browse/TEIID-2574
Comment 2 JBoss JIRA Server 2013-08-08 21:15:17 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2574 to Resolved
Comment 3 JBoss JIRA Server 2013-08-08 21:15:17 EDT
Steven Hawkins <shawkins@redhat.com> made a comment on jira TEIID-2574

Corrected the setter.
Comment 4 JBoss JIRA Server 2013-09-11 12:20:24 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2574 to Closed
Comment 8 belong 2013-11-19 18:25:51 EST
Fixed before GA - setting to requires_doc_text- accordingly

Note You need to log in before you can comment on or make changes to this bug.